/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/************************************
  ALL PAGES DEFAULTS ETC.
*************************************/
* {
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased; }

ul {
  padding-left: 0;
  list-style-type: none; }

a {
  cursor: pointer;
  text-decoration: none;
  color: inherit; }

/*img {
  width: 100%; }*/

/************************************
  PAGE HEADER SECTION
*************************************/
.p-header {
  background-color: transparent; }
  .p-header_dskt-nav_li {
    position: relative; }

/*.p-header_logo-img {
  opacity: 0.6; }*/

.p-header_nav-icon g {
  transition: all 100ms ease-in;
  fill: linear-gradient(to right, #43e97b 0%, #1ab394 100%); }

/*.dskt-nav_link {
  color: #bdbdbd;
  position: relative;
  font-size: 16px;
  font-weight: 400; }
  .dskt-nav_link--selected, .dskt-nav_link:hover {
    color: #43e97b;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-image: -webkit-linear-gradient(left, #43e97b 0%, #1ab394 100%);
    background-image: -o-linear-gradient(left, #43e97b 0%, #1ab394 100%);
    background-image: linear-gradient(to right, #43e97b 0%, #1ab394 100%); }
  .dskt-nav_link:after {
    width: 0;
    height: 3px;
    position: absolute;
    top: 26px;
    bottom: 0;
    right: 0;
    content: '';
    background: linear-gradient(to right, #43e97b 0%, #1ab394 100%);
    z-index: -1;
    transition: opacity 0s, width 300ms linear;
    opacity: 0; }
  .dskt-nav_link--selected {
    border-bottom: none;
    position: relative; }
  .dskt-nav_link--selected:after, .dskt-nav_link:hover:after {
    opacity: 1;
    width: 100%;
    left: 0;
    right: auto; }

.dskt-nav_link:hover {
  color: inherit;
  border-bottom: 0; }*/

/*.p-header_mobile-nav {
  background-image: linear-gradient(to right, #43e97b 0%, #1ab394 100%); }*/

/************************************
  PAGE HERO SECTION
*************************************/
.ct_hero {
  width: 100%;
  width: 100vw;
  margin-bottom: 70px;
  padding-top: 110px;
  background-image: -webkit-linear-gradient(#F3F3F4 0%, #FFFFFF 100%);
  background-image: -o-linear-gradient(#F3F3F4 0%, #FFFFFF 100%);
  background-image: linear-gradient(#F3F3F4 0%, #FFFFFF 100%);
  text-align: center; }
.ct_hero_title {
    margin: 0 auto;
    color: #263544;
    font-size: 36px;
    font-weight: 700;
}
    @media screen and (min-width: 768px) {
      .ct_hero_title {
        font-size: 60px; } }
  .ct_hero_text {
    margin: 0 auto 42px;
    width: 350px;
    color: #333;
    font-size: 16px;
    font-weight: 400; }
    @media screen and (min-width: 768px) {
      .ct_hero_text {
        font-size: 26px;
        width: 80%;
        max-width: 600px; } }
  .ct_hero_system {
    position: relative;
    width: 80%;
    max-width: 400px;
    margin: 0 auto 30px;
    color: #333; }
    .ct_hero_system:first-of-type {
      padding-bottom: 30px;
      border-bottom: 3px solid #1ab394; }
    @media screen and (min-width: 900px) {
      .ct_hero_system {
        display: inline-block;
        height: 130px;
        max-width: 600px;
        vertical-align: text-top;
        border-bottom: none;
        padding-bottom: 30px; }
        .ct_hero_system:first-of-type {
          border-bottom: none; } }
    .ct_hero_system_title {
      margin: 0;
      font-size: 20px;
      font-weight: 700; }
      @media screen and (min-width: 768px) {
        .ct_hero_system_title {
          font-size: 24px; } }
    .ct_hero_system_text {
      width: 80%;
      max-width: 350px;
      margin: 0 auto 15px;
      font-size: 18px;
      font-weight: 400; }
.ct_hero_system_link {
    display: block;
    width: 115px;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    border-radius: 2px;
    background-color: #263544;
    color: #fff;
    transition: background-color 900ms;
    font-size: 16px;
    font-weight: 700;
}
      .ct_hero_system_link:hover {
        background-color: #43e97b; }
      @media screen and (min-width: 900px) {
        .ct_hero_system_link {
          position: absolute;
          bottom: 0;
          left: 0;
          right: 0;
          width: 140px;
          height: 35px;
          line-height: 35px;
          font-size: 20px; } }

/************************************
  PAGE CMS SECTION
*************************************/
.ct_system {
  width: 80%;
  margin: 0 auto;
  color: #333; }
  @media screen and (min-width: 1024px) {
    .ct_system {
      width: 90%; } }
.ct_system_title {
    text-align: center;
    color: #263544;
    /*-webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-image: -webkit-linear-gradient(left, #43e97b 0%, #1ab394 100%);
    background-image: -o-linear-gradient(left, #43e97b 0%, #1ab394 100%);
    background-image: linear-gradient(to right, #43e97b 0%, #1ab394 100%);*/
    font-size: 24px;
    font-weight: 400;
}
    @media screen and (min-width: 1024px) {
      .ct_system_title {
        margin-bottom: 0;
        font-size: 36px; } }
  .ct_system_text {
    text-align: center;
    max-width: 580px;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    font-weight: 400; }
    @media screen and (min-width: 1024px) {
      .ct_system_text {
        margin-top: 0;
        margin-bottom: 50px;
        font-size: 20px; } }
  .ct_system_wrap {
    position: relative; }
    .ct_system_wrap-cm {
      padding-bottom: 50px; }
    @media screen and (min-width: 1024px) {
      .ct_system_wrap {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-wrap: nowrap;
        background-size: 60% 60%;
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: fixed; }
        /*.ct_system_wrap-cm {
            background-image: url(../img/cmlt/Chart_01.jpg);
        }
        .ct_system_wrap-dm {
            background-image: url(../img/cmlt/folder.png); 
            padding-bottom: 100px;
        }*/ 

    }
  .ct_system_info {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; }
/*.ct_system_info_cm-mobile {
    background-image: url(../img/cmlt/Chart_01.jpg);
}
.ct_system_info_dm-mobile {
    background-image: url(../img/cmlt/folder.png);
}*/
    @media screen and (min-width: 1024px) {
      .ct_system_info {
        background-image: none;
        width: 45%; } }
    .ct_system_info_line {
      display: none; }
      @media screen and (min-width: 1024px) {
        .ct_system_info_line {
          display: block;
          position: absolute;
          top: 0;
          left: 0;
          bottom: 0;
          right: 0;
          margin: auto;
          height: 100%;
          width: 1px;
          background-color: #ccc; } }
    .ct_system_info_title {
      margin-top: 0;
      text-align: center;
      font-size: 24px;
      font-weight: 700; }
      @media screen and (min-width: 1024px) {
        .ct_system_info_title {
          margin-bottom: 40px; } }
    .ct_system_info_text {
      line-height: 1.7;
      font-size: 20px;
      font-weight: 500; }
      .ct_system_info_text:nth-child(2) {
        margin-bottom: 30px; }
      @media screen and (max-width: 375px) {
        .ct_system_info_text {
          font-size: 16px; } }

.ct_contact {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 180px;
    background-color: #000;
}
  .ct_contact_text {
    width: 90%;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 500; }
    @media screen and (min-width: 1024px) {
      .ct_contact_text {
        width: 80%;
        font-size: 24px; } }
    .ct_contact_text_link {
      text-decoration: underline;
      transition: color 600ms; }
      .ct_contact_text_link:hover {
        color: #333; }

/*.foot {
  background-image: -webkit-linear-gradient(left, #43e97b 0%, #1ab394 100%); }*/
